List features
curl --request GET \
--url https://api.example.com/api/v1/features \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/api/v1/features"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/api/v1/features', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"code": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"feature_type": {},
"id": "<string>",
"name": "<string>",
"description": "<string>",
"entitlement": {
"created_at": "2023-11-07T05:31:56Z",
"feature_id": "<string>",
"id": "<string>",
"updated_at": "2023-11-07T05:31:56Z",
"value": {
"enabled": true
}
},
"product": {
"id": "<string>"
}
}
],
"pagination_meta": {
"page": 1,
"per_page": 1,
"total_items": 1,
"total_pages": 1
}
}{
"message": "<string>"
}{
"message": "<string>"
}Features
List features
GET
/
api
/
v1
/
features
List features
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Filter by feature status. Repeat the param to select multiple, omit to return all.
Lifecycle status of a feature.
Available options:
ACTIVE, DISABLED, ARCHIVED Filter by product. Omit to return features across all products.
Example:
"prd_7n42DGM5Tflk9n8mt7Fhc7"
Search by feature name.
Page number (0-indexed)
Required range:
x >= 0Number of items per page
Required range:
1 <= x <= 100⌘I